body {
    width: 100%;
    position: relative;
}


li {
    margin-left: 1.5rem;
    font-family: 'Roboto', sans-serif;
}

ul li::marker {
    content: '⋅  ';
    font-size: 1.4rem;
    text-align: center;
}

.bold {
    font-weight: 700;
}

.img-container {
    display: block;
    max-width: 100%;
    width: auto;
    height: auto;
}


.take-part-button {
    font-family: "Roboto", sans-serif;
    background-color: var(--white-color);
    color: var(--medium-color);
    padding: 18px 10px;
    border-radius: 4px;
    line-height: 26px;
    font-weight: 600;
    text-align: center;
    transition: border 0.5s;
    border: 3px solid transparent;
    cursor: pointer;
}

.take-part-button:hover {
    transition: all 0.5s;
    background-color: var(--medium-color);
    color: var(--white-color);
}

.more-button {
    font-family: "Roboto", sans-serif;
    background-color: var(--medium-color);
    color: var(--white-color);
    padding: 18px 5px;
    border-radius: 4px;
    font-weight: 600;
    text-align: center;
    transition: border 0.5s;
    border: 3px solid transparent;
    cursor: pointer;
    text-transform: uppercase;
}

.more-button:hover {
    transition: all 0.5s;
    background-color: var(--white-color);
    color: var(--medium-color);
    border: 3px solid var(--medium-color);
}




.section-container {
    max-width: 1440px;
    margin: auto;
    padding: 6rem 8rem 0 8rem;
}


.section-title {
    font-family: 'PlayfairDisplay', serif;
    font-weight: bold;
    color: var(--medium-color);
    border-bottom: 1px solid var(--light-gray-color);
    padding-top: 1rem;
    padding-bottom: 5px;
    margin-bottom: 2rem;
    text-transform: uppercase;
}

.section-content {
    position: relative;
}

.sub-title {
    text-transform: uppercase;
    color: var(--dark-color);
    font-family: 'PlayfairDisplay', serif;
    font-weight: 600;
    margin-bottom: 1rem;
}

.subsection-title { 
    text-transform: uppercase;
    font-family: 'PlayfairDisplay', serif;
    color: var(--medium-color);
    font-size: 1.9rem;
    font-weight: 600;
    margin-bottom: 1rem;
}


.paragraph,
.paragraph-b {
    line-height: 30px;
    color: var(--font-color);
    font-family: 'Roboto', sans-serif;
}


.medium-link {
    color: var(--medium-color);
    font-weight: 700;
    text-decoration: underline;
    font-size: inherit;
}

.medium-highlight {
    color: var(--medium-color);
    font-weight: 700;
    font-size: inherit;
}

.black-link {
    color: black;
    font-weight: 700;
    text-decoration: underline;
    
}

.a-black-highlight {
    color: var(--font-color);
    font-weight: 600;
    text-decoration: underline;
}


